######################################################################
#
# Macro Name    : 04b_rerecorded.tcl
#
# Version       : Surpac 6.4
#
# Creation Date : Wed Jan 16 13:12:31 2013
#
# Description   : 
#
######################################################################

set status [ SclFunction "DELETE CUTTING PLANES" {} ]

set status [ SclFunction "DELETE PLANE" {
  type="Vertical sections"
  group="crossSections"
  frmdeletePlaneConfirm={
    {
      _action=""
    }
  }
}]


set status [ SclFunction "GEOLOGY DATABASE DISCONNECT" {} ]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="03c_display_drillholes_with_styles.tcl"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="topo1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit1.dtm"
  mode="openInNewLayer"
}]

puts  ""
puts  ""
puts  "Macro 04b_advanced_cross_sectional_viewing.tcl completed."
puts  ""
set status [ SclFunction "RECALL ANY FILE" {
  file="ore1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "SECTION" {} ]

set status [ SclFunction "QUICK PLANES" {
  frmQuickPlanes={
    {
      _action=display
      values="7120,7600,40"
      oblique_definition_method="Digitised endpoints"
      end="7700.000"
      start="7100.000"
      plane_type="Northing"
      looking_north="Looking north"
      group="crossSections"
      extension="N"
      looking_west="Looking west"
      towards="20.000"
      definition_method="Specific values"
      away="20.000"
      looking_down="Looking down"
      save="true"
      interval="100.000"
      two_d="false"
    }
  }
}]

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

set status [ SclFunction "NEXT PLANE" {} ]

SclPause 1

puts  ""
puts  ""
puts  "Macro 04b_advanced_cross_sectional_viewing.tcl completed."
puts  ""

